


html{ 	
	height:100%; 
	max-height:100%; 
	padding:0; 
	margin:0; 
	border:0; 
	font-family: Trebuchet MS, Verdana, Arial, Times New Roman;
	font-size:13px;
}


body { 	
	margin:0 auto; 
	width:988px;
	padding:0;
	background:#fff;
	height:100%; 
	max-height:100%;  

}

img{border:0;}

form{
	margin:0;
}

label{
	font-weight:bold;	
}



/*  FINE STILE GENERICO */




.cont_ric{
	float:right; 
	margin-top:-130px; 
	
	z-index:2; 
	margin-right:10px;
}


.in_cerca{
	width:150px;
	font-size:11px;
	border:0px;
	padding-left:2px;
	margin-right:7px;
}


.cercagif{background: url(/museo_img_new/cerca_off.gif);}
a.cercagif:hover{background: url(/museo_img_new/cerca_on.gif);}







/*menuDestra*/

.menuDestra{
	float:right; 
	height:22px; 
	margin-top:-5px;
	margin-right:10px;
}

* html .menuDestra{
	float:right; 
	height:22px; 
	margin-top:0;
	margin-right:10px;
}

.dxDati{
	list-style-type:none; 
	margin:0; 
	padding:0; 
	float:left; 
	display:block; 
	margin-top:8px;
}

* html .dxDati{
	margin-top:3px;
}



.posiziona_md{float:left;  margin-left:5px; margin-right:5px;}



.punto_menu{margin-top:-3px; float:left;}

.punto_menu_999{margin-top:-3px; float:left;color:#999}

.dxDati_999{
	list-style-type:none; 
	margin:0; 
	padding:0; 
	float:left; 
	display:block; 
	/*margin-top:8px;*/
	color:#999
}

.puntino{background: url(/museo_img_new/puntino_n.gif) center center no-repeat; height:22px; width:53px;}
.puntino_head{background: url(/museo_img_new/puntino_n.gif) center center no-repeat; height:7px;}
#boxSoci{background: url(/museo_img_new/puntini.gif) repeat-x scroll left top; float:left; width:100%; padding-top:20px;}

.puntino_g{background: url(/museo_img_new/puntino_g.gif) center center no-repeat; height:8px; width:53px;}
.puntinoFooter{background: url(/museo_img_new/puntinoFooter.gif) center center no-repeat; height:8px; width:53px;}















/*sottomenu*/

.NavigazioneSotto{
	position:relative;
	width:100%;
	
}

.NavigazioneSotto ul{
	position:absolute;
	left:0;
	top:1.9em;
	width:100%;
}

.NavigazioneSotto li{
	display:inline;
	margin:0.3em 15px;
}

.vox{margin-right:40px;}
















.spazioMenu{height:20px; float:left; width:100%;}




.voce_appr{
	color:#000;
	text-decoration:none;
	font-weight:bold;
	padding:12px;
}


.cont_flash{
	float:left;
	min-width:970px; 
}



.riga_div{
	float:left;
	background:#dbdbdb;
	min-width:970px; 
	width:100%;!important;
	height:1px;
}


.contbox{
	float:left; 
	width:100%;
}

.cont_cont_box{
	margin:35px 0 0 20px;
}




.box{
	float:left;
	
}


* html .box{
	float:left;
	width:20%;
	margin-top:15px;
}

.box div{
	float:left;
}

* html .box div{
	float:none;
}


.box div div{
	float:left;
}

* html .box div div{
	float:none;
}

.spazio_box{
	float:left;
	width:50px;
	height:10px;
}


.dFloat{
	float:left;
}

.dRight{
	float:right;
}


.dFloat_10{
	float:left;
	width:100%;
	margin-top:10px;
}

* html .dFloat_10{
	float:left;
	width:100%;
	margin-top:5px;
}

*:first-child+html .dFloat_10{
	float:left;
	width:100%;
	margin-top:11px;
}


.dFloat_150{float:left; width:150px;}


.fl15{
	float:left;
	margin-left:15px;
}

.BoxHe{
	float:left; 
	width:100%; 
	height:12px;
}




.H10{height:10px;}



.H20{height:5px;}
* html .H20{height:20px;}





.info{	
	text-decoration:none;
	color:#000;
	font-size:11px;
	text-transform:uppercase;
}

a.info:hover{
	text-decoration:none;
	color:#739600;
}


.img_col{
	background: url(/museo_img_new/img_collezione.gif) top left no-repeat; height:101px; width:180px;
	margin-top:16px;
	float:left;
}

.img_esp{
	background: url(/museo_img_new/img_esposizione.gif) top left no-repeat; height:101px; width:180px;
	margin-top:16px;
	float:left;
}


.mt2{margin-top:2px;}

.mt3{margin-top:3px;}

.mt5{margin-top:5px;}

.mt10{margin-top:10px;}


.mt15{margin-top:15px;}

.mt16{margin-top:16px;}

.mt18{margin-top:18px;}

.mt20{margin-top:20px;}

.mt16_ml10{margin-top:16px;margin-left:10px;}

.mt10_ml10{margin-top:10px;margin-left:10px;}

.mt10_ml18{margin-top:10px;margin-left:18px;}

.ml114{margin-left:114px;}


.mr5{margin-right:5px;}

.mr10{margin-right:10px;}

.ml6mr5{margin-right:5px; margin-left:6px;}

.mt8_float{float:left; margin-top:8px;}

.mt_17ml10{margin-top:17px; margin-left:10px;}


.pl6{padding-left:6px;}

.pl7{padding-left:7px;}

.padLaterali{padding-left:4px; padding-right:4px;}


.riga_div_mt{
	float:left;
	background:#dbdbdb;
	min-width:970px; 
	width:100%;!important;
	height:1px;
	margin-top:30px;
}




.enel{background: url(/museo_img_new/enel_off.gif) center center no-repeat; float:left; height:39px; width:80px;}
a.enel:hover{background: url(/museo_img_new/enel_on.gif) center center no-repeat; float:left; height:39px; width:80px;}


.cont_ibm{float:left; margin-top:7px;}

.ibm{background: url(/museo_img_new/ibm_off.gif) center center no-repeat; float:left; height:39px; width:66px;}
a.ibm:hover{background: url(/museo_img_new/ibm_on.gif)  center center no-repeat; float:left; height:39px; width:66px;}


.note{background: url(/museo_img_new/note_off.gif) center center no-repeat; float:left; height:37px; width:75px;}
a.note:hover{background: url(/museo_img_new/note_on.gif)  center center no-repeat; float:left; height:37px; width:75px;}


.crediti{background: url(/museo_img_new/credits_off.gif) center center no-repeat; float:left; height:8px; width:36px;}
a.crediti:hover{background: url(/museo_img_new/credits_on.gif) center center no-repeat; float:left; height:8px; width:36px;}

.policy{background: url(/museo_img_new/policy_off.gif)  center center no-repeat; float:left; height:8px; width:71px;}
a.policy:hover{background: url(/museo_img_new/policy_on.gif) center center no-repeat; float:left; height:8px; width:71px;}





.stileLi{float:left;}





.box_app{
	margin-top:40px; 
	width:210px; 
	background:#ecf1d6;
}

.box_accesso{
	margin-top:30px; 
	margin-left:19px;
	width:210px; 
	background:#ecf1d6;
}

.box_foto_scheda{
	margin-top:62px; 
	width:210px; 
}

.voce_pad{
	padding:0 14px 14px 12px;
}

.cont_link_verde{
	padding:0 14px 8px 12px;
}


.cont_link_verde * a {color:#739600;font-weight:bold;text-decoration:none;border-bottom:1px dotted #ecf1d6;}

.cont_link_verde * a:hover{color:#739600;font-weight:bold;text-decoration:none;border-bottom:1px dotted #739600;}



/* stili per didascalia */


.cont_did{float:left; width:100%;}

.contenitore_dida{float:left; width:100%; margin-top:10px;}

.dida_breve{float:left; width:180px; padding-left:5px; font-size:11px;}


.cont_lente{float:left; padding:0 10px 0 5px;}


/* stili per didascalia */





.link_acc{
	padding:0 14px 0 12px;
	line-height:15px;
}






.boxInvia{
	margin-top:16px;
	background:#ecf1d6;
	float:left;
	width:70%;
}







.margRic_10{margin:10px 0 10px 10px;}




.icona{margin-left:4px;}











.butRic{background: url(/museo_img_new/ricerca_OFF.gif) left  no-repeat; height:19px; width:47px; float:left; margin-left:9px;}

a.butRic:hover{background: url(/museo_img_new/ricerca_ON.gif) left  no-repeat; height:19px; width:47px; float:left; margin-left:9px;}


.butRicNOf{background: url(/museo_img_new/ricerca_OFF.gif) left  no-repeat; height:19px; width:47px; margin-left:9px;}

a.butRicNOf:hover{background: url(/museo_img_new/ricerca_ON.gif) left  no-repeat; height:19px; width:47px; margin-left:9px;}






.box_pulsanti{float:right; margin-right:30px; margin-top:5px;}

* html .box_pulsanti{float:right; margin-right:0px;}
*:first-child+html .box_pulsanti{float:right; margin-right:0px; margin-top:0px;}



/*
inserito nella pagina di vocabolario per esigenze tecniche. gestion multi lingua
.inserisci{background: url(/museo_img_new/INSERISCI_OFF.gif); height:19px; width:50px; float:left; margin-top:0px;}
a.inserisci:hover{background: url(/museo_img_new/INSERISCI_ON.gif); height:19px; width:50px; float:left; margin-top:0px;}
*/




.frec_sx{background: url(/museo_img_new/freccetta_sx_OFF.gif) left  no-repeat; height:12px; width:6px;}

a.frec_sx:hover{background: url(/museo_img_new/freccetta_sx_ON.gif) left  no-repeat; height:12px; width:6px;}

.frec_dx{background: url(/museo_img_new/freccetta_dx_OFF.gif) left  no-repeat; height:12px; width:6px;}

a.frec_dx:hover{background: url(/museo_img_new/freccetta_dx_ON.gif) left  no-repeat; height:12px; width:6px;}

.raffina{background: url(/museo_img_new/raffina-ricerca_OFF.gif) left  no-repeat; height:5px; width:76px;}

a.raffina:hover{background: url(/museo_img_new/raffina-ricerca_ON.gif) left  no-repeat; height:5px; width:76px;}

.nuova{background: url(/museo_img_new/nuova-ricerca_OFF.gif) left  no-repeat; height:5px; width:70px;}

a.nuova:hover{background: url(/museo_img_new/nuova-ricerca_ON.gif) left  no-repeat; height:5px; width:70px;}

/*
.immagini{background: url(/museo_img_new/immagini_OFF.gif) left  no-repeat; height:8px; width:10px;}
a.immagini:hover{background: url(/museo_img_new/immagini_ON.gif) left  no-repeat; height:8px; width:10px; cursor:default;}
*/

/*
.doc{background: url(/museo_img_new/doc_OFF.gif) left  no-repeat; height:11px; width:10px;}
a.doc:hover{background: url(/museo_img_new/doc_ON.gif) left  no-repeat; height:11px; width:10px; cursor:default;}
*/
.doc{background: url(/museo_img_new/doc_ON.gif) left  no-repeat; height:11px; width:10px;cursor:default;}
/*
.video{background: url(/museo_img_new/video_OFF.gif) left  no-repeat; height:9px; width:9px;}
a.video:hover{background: url(/museo_img_new/video_ON.gif) left  no-repeat; height:9px; width:9px; cursor:default;}
*/
.video{background: url(/museo_img_new/video_ON.gif) left  no-repeat; height:9px; width:9px;cursor:default;}

/*
.audio{background: url(/museo_img_new/audio_OFF.gif) left  no-repeat; height:10px; width:8px;}
a.audio:hover{background: url(/museo_img_new/audio_ON.gif) left  no-repeat; height:10px; width:8px; cursor:default;}
*/
.audio{background: url(/museo_img_new/audio_ON.gif) left  no-repeat; height:10px; width:8px;cursor:default;}

.link_view{background: url(/museo_img_new/link-viewer_OFF.gif) top center no-repeat; height:16px; width:16px; float:left;}

a.link_view:hover{background: url(/museo_img_new/link-viewer_ON.gif) top center no-repeat; height:16px; width:16px; float:left;}


.refresh{background: url(/museo_img_new/refresh-OFF.gif) left  no-repeat; height:11px; width:9px;}

a.refresh:hover{background: url(/museo_img_new/refresh-ON.gif) left  no-repeat; height:11px; width:9px;}


.zoomIn{background: url(/museo_img_new/zoom-in_OFF.gif) left  no-repeat; height:19px; width:21px;}

a.zoomIn:hover{background: url(/museo_img_new/zoom-in_ON.gif) left  no-repeat; height:19px; width:21px;}

.zoomOut{background: url(/museo_img_new/zoom-out_OFF.gif) left  no-repeat; height:19px; width:21px;}

a.zoomOut:hover{background: url(/museo_img_new/zoom-out_ON.gif) left  no-repeat; height:19px; width:21px;}


.unoauno{background: url(/museo_img_new/1-1_OFF.gif) left  no-repeat; height:13px; width:18px;}
a.unoauno:hover{background: url(/museo_img_new/1-1_ON.gif) left  no-repeat; height:13px; width:18px;}

.pan{background: url(/museo_img_new/pan_OFF.gif) left  no-repeat; height:10px; width:10px;}
a.pan:hover{background: url(/museo_img_new/pan_ON.gif) left  no-repeat; height:10px; width:10px;}

.all_pan{margin-top:5px;}
* html .all_pan{margin-top:10px;}

.adatta{background: url(/museo_img_new/adatta_OFF.gif) left  no-repeat; height:13px; width:18px;}
a.adatta:hover{background: url(/museo_img_new/adatta_ON.gif) left  no-repeat; height:13px; width:18px;}

.all_adatta{margin-top:3px;}
* html .all_adatta{margin-top:10px;}

.ruota{background: url(/museo_img_new/ruota_OFF.gif) left  no-repeat; height:11px; width:9px;}
a.ruota:hover{background: url(/museo_img_new/ruota_ON.gif) left  no-repeat; height:11px; width:9px;}
.all_ruota{margin-top:3px;}
* html .all_ruota{margin-top:10px;}


.cut{background: url(/museo_img_new/cut_OFF.gif) left  no-repeat; height:10px; width:10px;}
a.cut:hover{background: url(/museo_img_new/cut_ON.gif) left  no-repeat; height:10px; width:10px;}
.all_cut{margin-top:7px;}
* html .all_cut{margin-top:13px;}


.download{background: url(/museo_img_new/download_OFF.gif) left  no-repeat; height:10px; width:8px;}
a.download:hover{background: url(/museo_img_new/download_ON.gif) left  no-repeat; height:10px; width:8px;}




.invia{background: url(/museo_img_new/INVIA_OFF.gif) left no-repeat; float:left; height:19px; width:47px;}
a.invia:hover{background: url(/museo_img_new/INVIA_ON.gif) left no-repeat; float:left; height:19px; width:47px;}




.cont_allCerca{float:left; width:100%;}

.allCerca{text-align:center; margin-left:40%; margin-top:15px; }

* html .allCerca{text-align:center; margin-left:40%; margin-top:0;}


.cont_riga{float:left; width:90%;margin-left:-2px; margin-top:10px;}
.lista_check{padding:0;margin:0;list-style-type:none; display:block;}
.voce_lista{margin-right:20px; width:105px; float:left;}
.voce_lista_long{margin-right:20px; width:150px; float:left;}


.allInvia{text-align:center; margin-left:30%; margin-top:15px; }










/* INIZIO BARRA RISULTATI */






.el_trovati{padding:0 0 0 10px;}


.num_el_trovati{font-size:11px; padding:0 0 0 5px; font-family:Trebuchet MS;}

.separa_el{padding:2px 0 0 8px;}
* html .separa_el{padding:0 0 0 8px;}
*:first-child+html .separa_el{padding:0 0 0 8px;}


.vedi_num{padding:1px 0 0 8px;}
* html .vedi_num{padding:0 0 0 8px;}



.metti_num{width:20px;border:1px solid #999; text-align:center; font-family:Trebuchet MS; font-size:11px; }







.divisorio{padding:0;}

.pad_doc{padding:4px 0 0 6px;}

.Fdx_r8{float:right; margin-right:8px;}






/* INIZIO BARRETTA RISULTATI */

.barretta_strumenti{background:#ecf1d6; float:left; width:210px; height:22px;}
.barretta_strum_r{background:#ecf1d6; float:left; width:210px; height:22px; text-align:right;}


.separatore{margin:0 7px 0 7px;}











.scelta_sel{margin-left:6px;margin-right:6px;font-size:11px; margin-top:-5px;}








.BigContThumb{margin-top:20px; margin-left:10px; float:left;}

* html .BigContThumb{margin-top:10px;}

*:first-child+html .BigContThumb{margin-top:20px; margin-left:10px;}



.cont_thumb{margin-top:0; float:left; height:140px; border:0px solid;}
* html .cont_thumb{margin-top:10px; float:left; height:150px; }
*:first-child+html .cont_thumb{margin-top:0; height:150px; float:left;}




.cont_col_thumb{float:left; width:220px; height:120px;}





.allineaImg{padding-left:0; padding-top:4px;}
* html .allineaImg{padding-left:28%;}
*:first-child+html .allineaImg{padding-left:28%;}




.cont_list_butt{margin-left:10px; margin-top:3px;}
 
.list_butt{display:inline; list-style-type:none; margin:0; padding:0; float:left; width:100%;}






/* INIZIO PARTE GESTIONE SCHEDA */

/*
inseriti dentro la pagina della scheda per gestire la multilingua
.dati_info{float:left; background: url(/museo_img_new/cornice_alto.gif) top left no-repeat; width:98px;}

.dati_desc{float:left; background: url(/museo_img_new/tit_desc.gif) top left no-repeat; width:86px;}

.dati_allegati{float:left; background: url(/museo_img_new/tit_all.gif) top left no-repeat; width:62px;}

.dati_s_comp{float:left; background: url(/museo_img_new/tit_scheda.gif) top left no-repeat; width:120px;}
*/

.bordo_alto{background: url(/museo_img_new/cor_sfondo_alto.gif); height:8px;}


.list_butt_no{display:inline; list-style-type:none; margin:0; padding:0;}


.cont_big_dati{margin-top:15px;}

.cornice_dati{border-left:1px solid #669900;border-right:1px solid #669900;border-bottom:1px solid #669900;}


.cornice_margini_notop{padding-top:0px; margin-left:10px; margin-bottom:16px; margin-right:6px; margin-top:-3px;}
*:first-child+html .cornice_margini_notop{padding-top:13px; margin-left:10px; margin-bottom:16px; margin-right:6px; margin-top:-3px;}








.bordo_float{float:left; width:100%; border-bottom:1px dotted #ccc; margin-top:4px;}

.bordino_scheda{border-top:1px dotted #ccc; float:left; width:100%; margin-top:3px;}





.info_barretta_v{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px;float:left; margin-left:6px;margin-top:2px; text-transform:uppercase;}

* html .info_barretta_v{margin-top:2px}
*:first-child+html .info_barretta_v{margin-top:2px}


.scritta_barretta{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; float:left; margin-left:6px; padding-top:2px; text-transform:uppercase;}

* html .scritta_barretta{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px;float:left; margin-left:6px;margin-top:2px; text-transform:uppercase;}








.info_img{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; float:left; margin-left:6px; padding-top:2px; text-transform:uppercase;}

* html .info_img{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px;float:left; padding-left:6px;padding-top:0px; text-transform:uppercase;}


*:first-child+html .info_img{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px;float:left; padding-left:6px;padding-top:0px; text-transform:uppercase;}




.etichetta{float:left; margin-right:7px;}
.campo{float:left;}

.cont_num_inv{float:right; width:100%; text-align:right; margin-top:18px;}



.titolo_int_sc{font-size:11px; font-weight:bold; margin:10px 0 4px 0;}

.pad_des{padding:3px 0 3px 0;}








/* TUTTI STILI NUOVI 18 SETTEMBRE 2007 */




.spazio_10{float:left; width:100%; margin-top:11px;}

.spazio_30{float:left; width:100%; margin-top:30px;}





.cont_box_dx{padding:12px;}
.divisorio_box_dx{margin-top:10px;border-bottom:1px dotted #ccc;}
.cont_img_mappa{margin-bottom:20px;}
.text_box_dx{margin-top:7px;}



.sel_percorsi{border:1px solid #999; width:180px; margin-left:4px; font-family:"Verdana", Arial, Times New Roman;font-size:11px;}


/* GESTIONE MINI THUMB SPALLA DESTRA*/


.elenco_img{float:left;margin:10px 0px 0 30px;}

* html .elenco_img{float:none;margin:10px 0px 0 30px;}

*:first-child+html .elenco_img{float:left;margin:10px 0px 0 30px;}


.img_allineata{padding-right:35px; padding-top:10px; height:52px;}


/* GESTIONE MINI THUMB SPALLA DESTRA */




/* GESTIONE DIZIONARIO */

.colonna_sx{float:left; width:40%; margin-left:5px;}

.colonna_dx{float:left; width:40%; margin-left:30px;}


.riga_diz{margin-top:10px;}






/* GESTIONE DIZIONARIO */




.cont_esito{margin-top:8px; margin-bottom:8px;}

.gen_cont_esito{margin:17px 10px 8px 10px;}







/*  INIZIO PARTE STILI FONT  */


.tit_col2{
	font-size:24px;
}

.sottoTitolo{
	font-size:14px;
	margin-top:10px;
}






.cornice{
	background:#669900;
	width:100%;
	height:1px;
}


.tratDiv10{
	float:left;
	width:100%;
	border-bottom:1px dotted #ccc;
	margin-top:10px;
}

* html .tratDiv10{margin-top:10px;}
 




.cont_menu_sx{list-style:none; padding:0; margin:0; float:left; width:100%;}


.menu3{
	width:229px;
}











.link_verde{
	color:#739600;
	font-weight:bold;
	text-decoration:none;
	
}

a.link_verde:hover{
	color:#739600;
	font-weight:bold;
	text-decoration:underline;
}

.link_verde_noU{
	color:#739600;
	font-weight:bold;
	text-decoration:none;
	
}

a.link_verde_noU:hover{
	color:#739600;
	font-weight:bold;
	text-decoration:none;
}



.link_verde10{
	color:#739600;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
}

a.link_verde10:hover{
	color:#739600;
	font-weight:bold;
	text-decoration:underline;
	font-size:11px;
}

.link_verde_suB{
	color:#739600;
	font-weight:bold;
	text-decoration:none;
	border-bottom:1px dotted #fff;
}

a.link_verde_suB:hover{
	color:#739600;
	font-weight:bold;
	text-decoration:none;
	border-bottom:1px dotted #739600;
}


.gr{
	font-weight:bold;	
}

.it{
	font-style:italic;	
}







.text9{font-size:11px;}

.text10_tre{font-family:Trebuchet MS;font-size:11px;}

.text10{font-size:11px; text-decoration:none;}
a.text10:hover{font-size:11px; text-decoration:none;}

.text10B{font-size:11px; font-weight:bold;}








.nInv_ff{font-family:Trebuchet MS;font-weight:bold;font-size:11px; color:#333; padding-left:6px; padding-top:2px;}

* html .nInv_ff{font-family:Trebuchet MS;font-weight:bold;font-size:11px; color:#333; padding-top:2px;}


*:first-child+html .nInv_ff{font-family:Trebuchet MS;font-weight:bold;font-size:11px; color:#333; padding-top:0px;}







.text10_dotted{font-size:11px; text-decoration:none; color:#000; border-bottom:1px dotted #fff;}
a.text10_dotted:hover{font-size:11px; text-decoration:none; color:#000;border-bottom:1px dotted #000;}









/* NUOVA PARTE STILI TREBUCHET*/ 

.text_tre{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; }
a.text_tre:hover{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px;}



.link_head_green{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#739600; text-decoration:none; text-transform:uppercase;}
a.link_head_green:hover{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#fff; text-decoration:none; text-transform:uppercase;}



.link_head_black{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#000; text-decoration:none; text-transform:uppercase;}
a.link_head_black:hover{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#fff; text-decoration:none; text-transform:uppercase;}

.link_white{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#fff; text-decoration:none; text-transform:uppercase;}



.link_black{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#000; text-decoration:none;text-transform:uppercase;}
a.link_black:hover{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#000; text-decoration:none;text-transform:uppercase;}


.etichetta_grigia{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#999; text-decoration:none; text-transform:uppercase;}
a.etichetta_grigia:hover{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#999; text-decoration:none; text-transform:uppercase;}








.font_italic{font-style:italic;}


/*  fine PARTE STILI FONT  */



/*  PARTE MAPPA */

.area_testo{height:70px; width:66%; border:1px solid #999; padding-left:2px; margin-top:5px; font-family:"Verdana", Arial, Times New Roman;font-size:11px;}

.cont_dati_mappa{margin:0px 0 0 18px;}

.map_voc1{font-weight:bold; color:#739600; border-bottom:1px dotted #ccc; padding-bottom:3px; margin-left:-2px; margin-top:20px;}

.titolo_voc_map{margin-top:10px; font-weight:bold;}

.cont_lista_voc_map{margin:6px 0 0 22px; line-height:16px;}

.lista_voc_map{list-style:none; margin:0; padding:0;}

.ultima_voc_map{height:10px; border-bottom:1px dotted #ccc;}
.ultima_voc_map_vuoto{height:10px; border-bottom:1px dotted #ccc; margin-left:18px;}


/*  PARTE MAPPA */

.indent{margin-top:0;margin-bottom:10px;margin-left:0;margin-right:0;}



/*  PARTE ESPOSIZIONE  */

.cont_box_espo{margin-top:10px; height:255px; border-left:1px dotted #ccc; border-right:1px dotted #ccc;}
.tit_box_espo{border-top:1px solid #ebebeb; border-bottom:1px solid #ebebeb; height:15px; padding:5px;}
.cont_slide_espo{width:100%;}


/*  PARTE CREDITI  */
.cont_crediti{margin-top:10px;}
.crediti_sx{float:left; width:48%; border:0px solid;}
.crediti_dx{float:right; width:48%; border:0px solid;}
.title_strong{margin-top:10px; font-weight:bold;}

.title_anchor{font-size:11px; text-decoration:none; color:#739600;font-weight:bold;border-bottom:1px dotted #fff;}
a.title_anchor:hover{font-size:11px; font-weight:bold; text-decoration:none; color:#739600; border-bottom:1px dotted #739600;}



/*  sitli per boxetto */

#screen {
position:absolute; 
left:100%; 
margin-left:-150px; 
top:120px;
visibility:visible;
display:none;
width:138px; 
height:33px; 
background: url(/museo_img_new/sfondo_box.gif) top left repeat; 
text-align:right;
}


.link_head_box{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#000; text-decoration:none; text-transform:uppercase; margin-right:3px;}
a.link_head_box:hover{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#fff; text-decoration:none; text-transform:uppercase; margin-right:3px;}

.sposta{margin-right:3px;}

























/*  ---------------------------------------------------   STILI NUOVI PER RESTYLING ------------------------------------------   */



/* STILI PRESI DA COLONNE.CSS   */

#block_1_wrapper{float: left;width: 100%;}	
#block_1{margin: 20px 10px 0 250px;}
#block_1_large{margin: 20px 10px 0 250px;}
#block_1_esito{margin: 20px 10px 0 250px;}
#block_2{float:left;margin-left:-100%;margin-top:58px;width:230px;}	
#block_3{float: left; width:40%; margin-bottom:20px;}	
.box_spalla_dx{margin:0px 10px 10px 0;}
#container:after{content: '[DO NOT LEAVE IT IS NOT REAL]';display: block;height: 0;clear: both;visibility: hidden;}
#container{display: inline-block;}
* html #container{height: 1%}
#container{display: block;}



/* FINE STILI PRESI DA COLONNE.CSS   */








/*  --------------------   css per menu di primo e secondo livello   ---------------------  */


.cont_menus{float:left; width:100%;background:#739600; height:25px;line-height:23px; }

.cont_cont_menu{float:left; margin-left:10px;}

.menuNavigazione{margin:0;padding:0;}
.menuNavigazione ul{margin:0 0 0 10px ;padding:0;float:left;}
.menuNavigazione li{display:inline;margin:0 35px 0 0;padding:0;color:#000;}
.menuNavigazione a{height:0;text-decoration:none;white-space:nowrap;}
.menuNavigazione li a{color:#fff;font-weight:bold;}
.menuNavigazione li a:hover{color:#fff;border-bottom:1px dotted #FFFFFF;}
.menuNavigazione li a.voce_menu_sel{color:#fff;border-bottom:1px dotted #FFFFFF;}
.cont_menu_verdino ul.menuNavigazione li a.voce_menu{color:#739600;text-decoration:none;}
.cont_menu_verdino ul.menuNavigazione li a.voce_menu_next{color:#739600;text-decoration:none;border-bottom:0px dotted #739600;font-weight:bold;}
.cont_menu_verdino ul.menuNavigazione li a.voce_menu_next:hover{color:#739600;text-decoration:none;border-bottom:0px dotted #FFFFFF;font-weight:bold;}
.cont_menu_verdino ul.menuNavigazione li a.voce_menu_sel{color:#739600;text-decoration:none;font-weight:bold;}

.voce_menu{color:#000;text-decoration:none;font-weight:bold;}

a.voce_menu:hover{color:#fff;text-decoration:none;font-weight:bold;}

.cont_menu_verdino{float:left; width:100%;line-height:21px;background:#fff;border-bottom:1px solid #739600;}

* html .cont_menu_verdino{float:left; line-height:21px;background:#fff;border-bottom:1px solid #739600;}




/*  --------------------   css per menu di primo e secondo livello   ---------------------  */





/*  --------------------   css per menu di terzo livello e mappa del sito  ---------------------  */

.tit_menuSel{border-bottom:1px solid #686869;color:#D73903;font-size:18px;font-weight:bold;margin-left:0;padding-bottom:0px;}
.divisorio_menu{margin-top:4px;float:left;width:230px;height:1px;}
* html .divisorio_menu{float:left;background:#ccc;width:230px;height:1px;}
.menu_v {display:block;width:210px;padding-top:3px;padding-bottom:3px;font-weight:normal;color:#000;text-decoration:none;}
a.menu_v:hover{color:#739600;text-decoration:none;}
.menu_v_sel {display:block;width:210px;font-weight:normal;color:#000;text-decoration:none;}
.menu3_sel a.menu_v_sel{color:#739600;text-decoration:none;padding-top:3px;padding-bottom:3px;}
.menu_v_nav{font-weight:normal;color:#739600;text-decoration:none;}
.freccetta{height:1px; border-bottom:0px dotted #ccc;display:block;}

.spanArr{position:absolute;}
.positionArr{left:3px;position:relative;top:22px;}
*:first-child+html .positionArr{top:20px;}
/*blocco mappa dinamica */
#mappa{float:left; width:100%; margin-top:20px; background: url(/museo_img_new/puntini.gif) repeat-x top left; padding-top:0px;}
.listMap{list-style:none; margin:10px 0 0 0; padding:0; float:left; width:150px; margin-right:13px;}
*:first-child+html .listMap{width:112px; margin-right:10px; border:0px solid;}
.listMap li{margin:0; paddign:0; font-size:10px;}
.listMap li a{text-decoration:none; background: url(/museo_img_new/frecciaMappa.gif) no-repeat top left; padding-left:5px;}
.listMap li a:hover{text-decoration:none; color:#739600;}
.listMap2{list-style:none; margin:0; padding:0; float:left; width:110px; margin-right:13px; border-bottom:1px solid #999; padding-bottom:20px;}
*:first-child+html .listMap2{width:110px; margin-right:11px;}
.listMap2 li{margin:0; paddign:0; font-size:10px;}
.listMap2 li a{text-decoration:none;background: url(/museo_img_new/frecciaMappa.gif) no-repeat top left; padding-left:5px;}
.listMap2 li a:hover{text-decoration:none; color:#739600;}
.map1{font-weight:bold; color:#739600; padding-bottom:2px;}
.map2{font-weight:bold; font-size:9px; padding:5px 0 2px 0;}
.text10_dotted_mappa{font-size:10px; text-decoration:none; color:#000; background:url(/museo_img_new/frecciaMappa.gif) no-repeat left top transparent; padding-left:5px;}
a.text10_dotted_mappa:hover{font-size:10px; text-decoration:none; color:#739600;}

.listMap li a.linkMap1{font-size:10px; text-decoration:none; color:#739600; background:url(/museo_img_new/frecciaMappa.gif) no-repeat left top transparent; padding-left:5px;}
.listMap li a.linkMap1:hover{text-decoration:none; color:#000;}


/*  --------------------   css per menu di terzo livello  e mappa del sito  ---------------------  */









.linkPrimoPiano{color:#000; text-decoration:none;}
a.linkPrimoPiano:hover{color:#739600; text-decoration:none;}




#menuServizio{border-bottom:1px solid #739600;height:26px;line-height:26px;}
.pr16l7 {padding:0 16px 0 7px;}

.boxRight {float:right;margin-top:0px;text-align:left;}

.tre10{font-family:Trebuchet MS; font-size:11px; text-transform:uppercase; letter-spacing:1px; text-decoration:none; color:#000;}
a.tre10:hover{color:#739600;}
#imgTestata{ float:left; width:100%; heigth:130px;cursor:pointer;}

.find {border:1px solid #B0B0B0;color:#999999;font-family:Lucida Sans,Trebuchet MS,Arial;font-size:12px;margin-right:3px;padding-left:2px;width:120px;}


.titolo{margin-top:16px;font-weight:bold;color:#739600; text-decoration:none;}
a.titolo:hover{margin-top:16px;font-weight:bold;color:#000; text-decoration:none;}
.titoloDove{margin-top:16px;font-weight:bold;color:#000; text-decoration:none;}


.boxHome{float:left; width:220px; padding-right:20px; }

.contLinksanta {background: url(/museo_img_new/puntini.gif) repeat-x left top;float:left;margin-top:60px;width:720px; padding-left:260px; border-top:0px solid;}
.rigaSanta {float:left;margin-bottom:15px;margin-top:20px;width:100%;}
.linkBiblio {float:left;padding-left:20px; margin-top:10px;}
.linkMuseo {border-right:1px solid #999999;float:left;padding-right:20px;}



#footer {background:url(/museo_img_new/puntini.gif) repeat-x scroll left bottom transparent;border-top:1px solid #739600;float:left;height:40px;line-height:40px;margin-top:20px;width:988px;}

#footerDx {float:left;margin-top:10px;text-align:right;width:100%;}



.box_spalla_sx{float:left; width:230px; margin-top:30px;}
.sfondo_verde{border:1px solid #739600; float:left; width:230px;}


.dotted_verde{color:#739600;font-weight:bold;text-decoration:none;border-bottom:0px dotted #fff;}
a.dotted_verde:hover{color:#739600;font-weight:bold;text-decoration:none;border-bottom:1px dotted #739600;}

.dotted_verde_normal{color:#739600;text-decoration:none;border-bottom:1px dotted #fff;}
a.dotted_verde_normal:hover{color:#739600;text-decoration:none;border-bottom:1px dotted #739600;}


.ml10{margin-left:10px;}




.lista_aperta{margin:1px 0 0 0; padding:0; list-style-type:none; float:left; width:700px; border:0px solid;}

.pr12l12{padding:0 12px 0 12px;}
.He90{margin-bottom:20px;float:left; width:220px; height:130px;}
*:first-child+html .He90{}

.He90Img{margin-bottom:88px; margin-top:10px;float:left; width:220px;}

.barra_risultati{background: url(/museo_img_new/sfondoPaginazione.gif) left top repeat-x; margin-top:10px; float:left;width:730px; height:30px; line-height:30px; color:#333333}




.blocco_testo{margin-top:25px; width:99%;}
.blocco_testo * a {text-decoration:none; color:#000; font-weight:bold;}
.blocco_testo * a:hover {text-decoration:underline; color:#000; font-weight:bold;}
.blocco_testo p{}


.galleryNext{float:right; width:30px; margin-left:3px;}
.galleryCenter{float:left; width:210px;}
.galleryPrev{float:left; width:30px; margin-right:3px;}

a.prec{float:left;font-family:Trebuchet MS; font-size:11px; color:#000; text-decoration:none; text-transform:uppercase; background: url(/museo_img_new/fdreccetta_sx_ON_old.gif) no-repeat center left; padding-left:7px;}
a.prec:hover{color:#739600;text-decoration:none;}

a.next{float:left; font-family:Trebuchet MS; font-size:11px; color:#000; text-decoration:none; text-transform:uppercase;background: url(/museo_img_new/fredccetta_dx_ON_old.gif) no-repeat center right; padding-right:7px;}
a.next:hover{color:#739600; text-decoration:none;}
.dida_long{padding:10px 5px 2px 0px; font-size:11px; background: url(/museo_img_new/puntini.gif) repeat-x bottom left; margin-left:32px; float:left; width:205px;}


.boxRic{margin-top:5px;background: url(/museo_img_new/sfondoVideo.jpg) repeat-x top left;float:left;width:100%; height:60px;padding:10px 6px 0px 0;}
.ricercaLibera{float:left; width:100%; padding:10px 0 0 10px;}
*:first-child+html .ricercaLibera{margin-left:5px;}
.margRic{margin:16px 0 0px 0px;}
.margRic span.link_head_black{text-transform:none; font-size:13px; font-weight:bold; letter-spacing:0;}
.margRic_text{margin:16px 0 10px 10px;font-size:13px;}


.inpRic{width:350px;border:1px solid #b0b0b0;font-family:Trebuchet MS, Verdana;font-size:13px;padding-left:2px;float:left;}
* html .inpRic{margin-left:-10px;}
*:first-child+html .inpRic{margin-left:-10px;}


.inpRicMed, .inpRicMedM{width:270px; border:1px solid #b0b0b0;font-family:Trebuchet MS, Verdana;font-size:13px;padding-left:2px;float:left; margin-right:5px; margin-left:0px;}
* html .inpRicMed{margin-left:-10px;}
* html .inpRicMedM{margin-left:-10px;}
*:first-child+html .inpRicMed{margin-left:-10px;}
*:first-child+html .inpRicMedM{margin-left:-10px;}


.ricercaNew{float:left; margin:0; width:330px; margin-right:10px;}
.ricercaNew span.link_head_black{display:block; }

.diz{background: url(/museo_img_new/dizionario_OFF.gif) left  no-repeat; height:13px; width:17px; float:left; margin-left:6px; margin-top:3px;}
a.diz:hover{background: url(/museo_img_new/dizionario_ON.gif) left  no-repeat; }

.tratDiv30{float:left;width:100%;border-bottom:1px dotted #ccc;margin-top:20px;}
.fl720{float:left; width:720px; margin-top:12px; margin-bottom:30px; text-align:center;} 

.contboxMuseo{float:left;width:100%;padding-top:10px;}

.etichetta_link{font-family:Trebuchet MS; font-size:11px; letter-spacing:0px; color:#000; text-decoration:none; text-transform:uppercase;}
a.etichetta_link:hover{color:#739600; text-decoration:none;}

.raf_cerca{padding:0px 0 0 0px;}
.nuova_cerca{padding:0px 0 0 0;}
.separa_el_d{padding:0px 7px 0 7px;}
* html .separa_el_d{padding:4px 7px 0 7px;}
.immagini{background: url(/museo_img_new/immagini_ON.gif) left  no-repeat; height:11px; width:10px;}
.doc_strum{padding:0px 0 0 3px;}
.img_strum{padding:2px 0 0 3px;}
.num_strum{ font-family:Trebuchet MS; font-size:11px; padding:4px 0 0 8px;}
.separa_strum{padding:0 0 0 8px;}
* html .separa_strum{padding:5px 0 0 8px;}
*:first-child+html .separa_strum{padding:3px 0 0 8px;}



/*  INIZIO GESTIONE THUMBNAILS */
ul.listaThumb{list-style:none; margin:30px 0 30px 0; padding:0; float:left;}
ul.listaThumb li.th{float:left; margin:0 10px 15px 0; padding:3px; width:220px; height:240px; border:1px solid #ccc;}
ul.thumb{list-style:none; margin:0; padding:0;}
ul.thumb li.thumb1{background:url(/museo_img_new/sfondo1thumb.gif) top left no-repeat; width:123px; height:92px;  display:block; margin:0 auto; text-align:center; overflow:hidden;}
ul.thumb li.thumb2{background:url(/museo_img_new/sfondo2thumb.gif) top left no-repeat; width:123px; height:92px; text-align:center; margin-left:20px; margin-top:4px;}


.allineaTh{margin-left:14px; margin-top:5px; width:93px;height:67px;overflow:hidden; display:block; text-align:center;}
a.allineaTh:hover{}
* html .allineaTh{margin-left:0;}
*:first-child+html .allineaTh{margin-left:0;}

.allImg{padding:10px 0 0 0;}
* html .allImg{padding:12px 0 0 0;}
*:first-child+html .allImg{padding:12px 0 0 0;}

.numTh{margin-right:4px; font-family:Trebuchet MS; font-size:9px;}
.infoTh{height:83px; margin-top:5px; text-align:left; width:220px;}
.titoloTh{}
* html .titoloTh{ overflow:hidden;}
.dati{list-style:none; margin:0; padding:4px; float:left;}

#imgContainer{clear:both; height:450px; width:100%;}
#imgNav{width:100%; margin:0; padding:0;}
#imgNav li{display:inline;float:left; width:52px; padding-right:35px; padding-top:10px;}
.infoEsitoThumb{font-family:Trebuchet MS; font-size:12px; color:#000; text-decoration:none; margin-top:3px;}

/*  FINE GESTIONE THUMBNAILS */



.cont_menu_pop{min-width:540px;width:100%;float:left; height:26px; line-height:26px; background:#739600; text-align:right;}

.link_head_black_mr{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#fff; text-decoration:none; text-transform:uppercase; margin-right:10px; border-bottom:0px dotted #739600;}
a.link_head_black_mr:hover{color:#fff; text-decoration:none; border-bottom:1px dotted #fff;}
.boxRic_pop{border-bottom:1px solid #739600; height:30px;float:left;width:100%;padding:15px;}
.posiziona{width:50%;font-size:13px;border:1px solid #999;padding-left:2px;margin-right:7px;margin-left:14px;}

.strumentiComuni {background: url(/museo_img_new/sfondoDataInser.gif) repeat scroll left bottom;float:left;font-family:Trebuchet MS,Arial;font-size:11px;height:22px;letter-spacing:1px;line-height:23px;margin-bottom:20px;margin-top:5px;width:725px;}

.mr8 {margin-right:8px;}
.fR{float:right;}

/*SCHEDA STRUMENTO*/

.schedaBox {background:url(/museo_img_new/sfondoVideoScheda.jpg) repeat-x scroll left top #FFFFFF;border:1px solid #CCCCCC;float:left;padding:0;width:725px;}

.titoloScheda{ font-weight:bold; color:#000; text-decoration:none; font-size:13px; margin-bottom: 0px;}

.contScheda{float:left; width:100%; margin-bottom:20px; margin-top:10px; font-size:11px;}

.barra_risultati_20{background: url(/museo_img_new/sfondoDataInser.gif) repeat scroll left bottom;margin-top:20px;float:left;width:725px;height:22px;}

.link_butt{font-family:Trebuchet MS; font-size:11px; letter-spacing:1px; color:#000; text-decoration:none; text-transform:uppercase; display:block;margin-right:10px; margin-top:3px;}
a.link_butt:hover{color:#739600; text-decoration:none;}

.nInv{font-family:Trebuchet MS;font-weight:bold;font-size:11px; color:#333; margin-left:6px; margin-top:-2px;}
.cont_news{margin-bottom:20px;}

.inv{font-family:Trebuchet MS;font-size:11px; color:#333; margin-left:0px; margin-top:-2px;text-transform:uppercase;}
.text_scheda{padding-bottom:3px; font-size:13px; margin-top:4px;}
.dati_scheda{ border-bottom:1px dotted #ccc; padding-bottom:2px; font-size:13px; margin-top:2px;}
.cornice_margini{margin:10px 6px 10px 6px; padding:0 0 15px 0;}
.barretta_verde{height:22px; float:left; width:700px;}

.dati_scheda_ind{padding-bottom:3px;font-size:13px; margin-top:4px; margin-left:22px; margin-bottom:5px; float:left; width:680px;}
* html .dati_scheda_ind{ margin-bottom:-10px;}
*:first-child+html .dati_scheda_ind{margin-bottom:5px;}
.nInv_m2{font-family:Trebuchet MS;font-weight:bold;font-size:12px; color:#333; margin-top:1px;}
*:first-child+html .nInv_m2{margin-top:0;}
.contboxAllegati{float:left; width:680px; margin:0 0 5px 0;font-size:12px; border-bottom:1px dotted #ccc;}
.dati_scheda_border{border-bottom:1px dotted #ccc;padding-bottom:3px;font-size:13px; margin-top:4px; margin-left:22px; margin-bottom:15px; float:left; width:680px;}
.tit_barretta{font-family:Trebuchet MS; font-size:12px; letter-spacing:1px; float:left; margin-left:6px;padding-top:3px; text-transform:uppercase; font-weight:bold;}
.fL{float:left;}
